<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:100%">
      <div class = "container">
        <h2> <wo:string value = "$session.localizer.RepartUefStructure.titre" /> </h2>
        <div class = "form-horizontal left">
          <div class = "row-fluid">
             <div class = "offset1 span4"> <wo:CktlAjaxGroupeTreeView id = "containerId" treeQualifier = "$serviceQualifier" utilisateurPersId = "$utilisateurPersId" selection = "$structureSelectionnee" treeViewAllExpanded = "$allExpended" cssSelectedGroupe = "selected" treeExclusions = "$structuresExclus" allGroupsSelect = "$allGroupsSelect"/> </div>
                         <div class = "span1 center top90">
              <wo:CktlAjaxButton type = "next" action = "$ajouterRepartUefStructure" updateContainerID = "$tableViewId" />
              <div class="toppad"><wo:CktlAjaxButton type = "previous" action = "$supprimerRepartUefStructure" updateContainerID = "$tableViewId" /></div>
            </div>
            <div class = "span4">
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" height = "420px;">
                <wo:CktlAjaxSimpleTableViewHeader> <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneComposante" /> </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td align = "left"> <wo:string value = "$currentItem.toStructure.strAffichage" /> </td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </div>
          </div>
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>